{% extends web.template ~ '/layout.twig.html' %}
{% block slider %}{% endblock %}
{% block front %}{% endblock %}
{% block content %}
<h1 class="title">{{node.title}}</h1>
<p class="text-center"><img src="{{node.image}}"></p>
{{node.body|safe}}
{{node.include|safe}}
<div class="mt-4">
    {% include "core/tours-3.twig.html" with {'items':node.objs, 'book':page.book_tour} only %}
</div>
{% endblock %}
{% block blocks %}{% endblock %}
{% block promoted %}{% endblock %}